Debian Bug report logs - #141226
ITA: quickppp -- PPP Config tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 4 Apr 2002 23:18:09 UTC

Severity: normal

Fixed in version quickppp/1.2.1-2

Done: Muhammad Hussain Yusuf <yusuf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141226; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Andrew Feinberg <agf@debian.org>
Subject: O: quickppp -- PPP Config tool
Date: Fri, 5 Apr 2002 01:12:02 +0200
Package: wnpp
Severity: normal

The current maintainer of quickppp, Andrew Feinberg <agf@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: quickppp
Priority: optional
Section: utils
Installed-Size: 76
Maintainer: Andrew Feinberg <agf@debian.org>
Architecture: i386
Version: 1.2.0-1.2
Depends: libc6 (>= 2.2.4-4)
Recommends: ppp
Filename: pool/main/q/quickppp/quickppp_1.2.0-1.2_i386.deb
Size: 6234
MD5sum: 4b71accff5e07880d0c3b7dbc78c1ee5
Description: PPP Config tool
 A PPP configuration tool

Justification: one "initial release" by Andrew and two NMUs since
then.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Muhammad Hussain Yusuf <myusuf@btconnect.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Muhammad Hussain Yusuf <yusuf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 141226-close@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <yusuf@debian.org>
To: 141226-close@bugs.debian.org
Subject: Bug#141226: fixed in quickppp 1.2.1-2
Date: Mon, 13 May 2002 14:47:12 -0400
We believe that the bug you reported is fixed in the latest version of
quickppp, which is due to be installed in the Debian FTP archive:

quickppp_1.2.1-2.diff.gz
  to pool/main/q/quickppp/quickppp_1.2.1-2.diff.gz
quickppp_1.2.1-2.dsc
  to pool/main/q/quickppp/quickppp_1.2.1-2.dsc
quickppp_1.2.1-2_i386.deb
  to pool/main/q/quickppp/quickppp_1.2.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 141226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Muhammad Hussain Yusuf <yusuf@debian.org> (supplier of updated quickppp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 13 May 2002 19:55:10 +0100
Source: quickppp
Binary: quickppp
Architecture: source i386
Version: 1.2.1-2
Distribution: unstable
Urgency: low
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Changed-By: Muhammad Hussain Yusuf <yusuf@debian.org>
Description: 
 quickppp   - PPP configuration tool
Closes: 141226
Changes: 
 quickppp (1.2.1-2) unstable; urgency=low
 .
   * New Maintainer. Closes: #141226
Files: 
 05f45f04106b8b37281279b000060fc1 567 utils optional quickppp_1.2.1-2.dsc
 1c12eba5084534e06410130a11ef5965 2674 utils optional quickppp_1.2.1-2.diff.gz
 415a62642ff0f6c6cf946f34b875d318 8190 utils optional quickppp_1.2.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE84A0Wm1eOnLe5O7wRAhDpAJ49DN611Vp1UzqGUsNbL+mwZTx2XQCfS6g8
8aldYohnO6BLOJtgpEzjl/c=
=M5dJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:04:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.